local assets =
{
	Asset( "ANIM", "anim/miaoji.zip" ),
	Asset( "ANIM", "anim/ghost_miaoji_build.zip" ),
}

local skins =
{
	normal_skin = "miaoji",
	ghost_skin = "ghost_miaoji_build",
}

local base_prefab = "miaoji"

local tags = {"MIAOJI", "CHARACTER"}

if TheSim:GetGameID() == "DST" then
return CreatePrefabSkin("miaoji_none",
{
	base_prefab = base_prefab, 
	skins = skins, 
	assets = assets,
	tags = tags,
	
	skip_item_gen = true,
	skip_giftable_gen = true,
})
end